*{
    padding: 0;
    margin: 0;
}

body{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.carcase{
    background-color: black;
    height: 450px;
    width: 350px;
    border-radius: 20px;
}

.container{
    padding: 2em;
    height: 100%;
}

.display{
    position: relative;
    width: 100%;
    height: 60px;
    margin-bottom: 1em;
    background-color: antiquewhite;
}

#result{
    position: absolute;
    font-size: 2em;
    right: 0;
    bottom: 0;
}

#process{
    position: absolute;
    font-size: 2em;
    right: 0;
    top: 0;
}

.calculator-body{
    width: 100%;
    height: 100%;
}

.row{
    width: 100%;
    height: 50px;
    margin-bottom: 1em;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 1em;
}

button:hover{
    cursor: pointer;
}
